body { color:#aaa; font-family:'Transat Text Standard', Helvetica, sans-serif; font-size:20px; line-height:1.7em; margin:0px; background-color:#fff; height:100% }
html { height:100% }
#contact-email a:link { color:#636363; text-decoration:none }
#contact-email a:visited { color:#636363; text-decoration:none }
#contact-email a:hover { color:#bfd730; text-decoration:none }
#contact-email a:active { color:#bfd730; text-decoration:none }
#PageDiv { position:relative; min-height:100% }
#fullwidth1 { width:100%; z-index:0; clear:both; overflow:visible }
#nav-container { width:83.17%; max-width:998px; z-index:0; padding-top:106px; margin-left:auto; margin-right:auto; overflow:visible }
#logo-container { z-index:0; float:left; margin-left:19px; overflow:visible }
#sgdlogo { width:82px; overflow:hidden }
#nav { z-index:0; float:right; overflow:visible; height:auto; position:relative }
#intro-container { width:80%; max-width:960px; z-index:0; margin-left:auto; margin-right:auto; overflow:visible }
#intro { width:96.08%; max-width:96.08%; z-index:0; float:left; clear:both; margin-top:136px; overflow:visible }
#prev-next-container { width:240px; z-index:0; float:right; clear:both; overflow:visible }
#item3 { width:110px; z-index:0; float:left; margin-top:40px; margin-bottom:60px; overflow:visible; height:auto; position:relative }
#item2 { width:110px; z-index:0; float:right; margin-top:40px; margin-bottom:60px; overflow:visible; height:auto; position:relative }
#fullwidth2 { width:100%; z-index:0; clear:both; overflow:visible }
#holder1 { width:50%; z-index:0; float:left; clear:left; margin-left:auto; margin-right:auto; background-color:#ebebeb; overflow:visible }
#x900logos1 { width:100%; max-width:100%; vertical-align:top; overflow:hidden; height:auto }
#holder2 { width:50%; z-index:0; float:left; margin-left:auto; margin-right:auto; background-color:#ebebeb; overflow:visible }
#x900logos2 { width:100%; max-width:100%; vertical-align:top; overflow:hidden; height:auto }
#holder3 { width:100%; z-index:0; float:left; clear:both; margin-left:auto; margin-right:auto; background-color:#ebebeb; overflow:visible }
#x900logos9 { width:100%; max-width:100%; vertical-align:top; overflow:hidden; height:auto }
#holder4 { width:50%; z-index:0; float:left; clear:left; margin-left:auto; margin-right:auto; background-color:#ebebeb; overflow:visible }
#x900logos3 { width:100%; max-width:100%; vertical-align:top; overflow:hidden; height:auto }
#holder5 { width:50%; z-index:0; float:left; margin-left:auto; margin-right:auto; background-color:#ebebeb; overflow:visible }
#x900logos4 { width:100%; max-width:100%; vertical-align:top; overflow:hidden; height:auto }
#holder6 { width:50%; z-index:0; float:left; clear:left; margin-left:auto; margin-right:auto; background-color:#ebebeb; overflow:visible }
#x900logos5 { width:100%; max-width:100%; vertical-align:top; overflow:hidden; height:auto }
#holder7 { width:50%; z-index:0; float:left; margin-left:auto; margin-right:auto; background-color:#ebebeb; overflow:visible }
#x900logos6 { width:100%; max-width:100%; vertical-align:top; overflow:hidden; height:auto }
#holder8 { width:100%; z-index:0; float:left; clear:both; margin-left:auto; margin-right:auto; background-color:#ebebeb; overflow:visible }
#x900logosz { width:100%; max-width:100%; vertical-align:top; overflow:hidden; height:auto }
#holder9 { width:50%; z-index:0; float:left; clear:left; margin-left:auto; margin-right:auto; background-color:#ebebeb; overflow:visible }
#x900logos7 { width:100%; max-width:100%; vertical-align:top; overflow:hidden; height:auto }
#holder10 { width:50%; z-index:0; float:left; margin-left:auto; margin-right:auto; background-color:#ebebeb; overflow:visible }
#x900logos8 { width:100%; max-width:100%; vertical-align:top; overflow:hidden; height:auto }
#fullwidth3 { width:100%; z-index:0; clear:both; background-color:#f7f7f7; overflow:visible }
#contact-container { width:80%; max-width:960px; z-index:0; padding-top:96px; margin-left:auto; margin-right:auto; overflow:visible }
#contact-text { width:73.85%; z-index:0; float:left; overflow:visible }
#contact-button { width:170px; z-index:0; float:left; clear:both; margin-top:40px; margin-bottom:100px; overflow:visible; height:auto; position:relative }
#fullwidth4 { width:100%; height:150px; z-index:0; clear:both; overflow:visible }
#footer-container { width:80%; max-width:960px; z-index:0; padding-top:50px; margin-left:auto; margin-right:auto; overflow:visible }
#copyright { z-index:0; float:left; overflow:visible }
#date-markup { overflow:visible }
#contact-email { z-index:0; float:right; overflow:visible }
#fwNav1 { float:right; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-top:0; border-bottom:0 }
#fwNav1 .fwNavItem a { display:block; color:#C0C0C0; text-decoration:none; padding:8px 18px 0px 18px }
#fwNav1 .fwFirstChild { border-left:0 }
#fwNav1 .fwLastChild { border-right:0 }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#636363; text-decoration:none }
#fwNav1 .fwNavItem a:active { color:#636363; text-decoration:none }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-repeat:no-repeat; background-size:100%; float:right }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; color:#636363; font-weight:normal }
* html #fwNav1 { float:right }
* html #fwNav1 .fwNavItem a { float:left; height:1% }
#fwNav2 { float:left; padding:0; margin:0; list-style:none }
#fwNav2 .fwNavItem { width:110px; position:relative; float:left; margin:0; padding:0; border-top:0; border-bottom:0 }
#fwNav2 .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; background:#BFD730; padding:5px 0px 2px 0px }
#fwNav2 .fwFirstChild { border-left:0 }
#fwNav2 .fwLastChild { border-right:0 }
#fwNav2 .fwNavItem a:hover, #fwNav2 .fwNavItem span a:hover, #fwNav2 .fwNavItem a:focus { color:#FFFFFF; text-decoration:none; background:#484848 }
#fwNav2 .fwNavItem a:active { color:#FFFFFF; text-decoration:none; background:#484848 }
#fwNav2-toggle, .fwNav2-toggle-label { display:none }
.fwNav2-toggle-label { width:30px; height:30px; overflow:hidden; background-repeat:no-repeat; background-size:100% }
* html #fwNav2 { float:left }
* html #fwNav2 .fwNavItem a { height:1% }
#fwNav3 { float:left; padding:0; margin:0; list-style:none }
#fwNav3 .fwNavItem { width:110px; position:relative; float:left; margin:0; padding:0; border-top:0; border-bottom:0 }
#fwNav3 .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; background:#BFD730; padding:5px 0px 2px 0px }
#fwNav3 .fwFirstChild { border-left:0 }
#fwNav3 .fwLastChild { border-right:0 }
#fwNav3 .fwNavItem a:hover, #fwNav3 .fwNavItem span a:hover, #fwNav3 .fwNavItem a:focus { color:#FFFFFF; text-decoration:none; background:#484848 }
#fwNav3 .fwNavItem a:active { color:#FFFFFF; text-decoration:none; background:#484848 }
#fwNav3-toggle, .fwNav3-toggle-label { display:none }
.fwNav3-toggle-label { width:30px; height:30px; overflow:hidden; background-repeat:no-repeat; background-size:100% }
* html #fwNav3 { float:left }
* html #fwNav3 .fwNavItem a { height:1% }
.fwNavContainer4 { float:right; position:relative; right:50% }
#fwNav4 { position:relative; display:block; left:50%; padding:0; margin:0; list-style:none }
#fwNav4 .fwNavItem { width:170px; position:relative; float:left; margin:0; padding:0; border-top:0; border-bottom:0 }
#fwNav4 .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; background:#BFD730; padding:13px 10px 12px 10px }
#fwNav4 .fwFirstChild { border-left:0 }
#fwNav4 .fwLastChild { border-right:0 }
#fwNav4 .fwNavItem a:hover, #fwNav4 .fwNavItem span a:hover, #fwNav4 .fwNavItem a:focus { color:#FFFFFF; text-decoration:none; background:#484848 }
#fwNav4 .fwNavItem a:active { color:#FFFFFF; text-decoration:none; background:#484848 }
#fwNav4-toggle, .fwNav4-toggle-label { display:none }
.fwNav4-toggle-label { width:30px; height:30px; overflow:hidden; background-repeat:no-repeat; background-size:100%; margin-left:auto; margin-right:auto }
* html #fwNav4 { float:left }
* html #fwNav4 .fwNavItem a { height:1% }
@media screen and (max-width:768px)
{
	#nav-container { width:84.64% }
	#logo-container { margin-left:18px }
}
@media screen and (max-width:480px)
{
	#nav-container { width:87.92%; padding-top:66px }
	#logo-container { margin-left:20px }
	#intro { width:100%; margin-top:90px }
	#item3 { margin-top:30px; margin-bottom:50px }
	#item2 { margin-top:30px; margin-bottom:50px }
	#contact-container { padding-top:56px }
	#contact-text { width:100% }
	#contact-button { margin-bottom:60px }
	#copyright { width:100%; float:none; margin-left:auto; margin-right:auto }
	#contact-email { width:100%; float:none; margin-left:auto; margin-right:auto }
}
@media screen and (max-width:320px)
{
	#fullwidth1 { min-height:100px }
	#nav-container { width:87.5% }
	#nav { float:none; clear:both }
	#intro-container { width:75% }
	#intro { max-width:100% }
	#holder1 { width:100% }
	#holder2 { width:100% }
	#holder4 { width:100% }
	#holder5 { width:100% }
	#holder6 { width:100% }
	#holder7 { width:100% }
	#holder9 { width:100% }
	#holder10 { width:100% }
	#contact-container { width:75% }
	#footer-container { width:75%; padding-top:36px }
}
